RubyGems Navigation menu

client_side_validations-mongoid 11.1.0

Mongoid Plugin for ClientSideValidations

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 14.0.0 - September 06, 2023 (7.5 KB)
  2. 13.0.0 - September 18, 2022 (7.5 KB)
  3. 12.1.0 - December 16, 2021 (7 KB)
  4. 12.0.0 - October 09, 2021 (7.5 KB)
  5. 11.1.0 - February 13, 2021 (7.5 KB)
Show all versions (39 total)

Runtime Dependencies (2):

client_side_validations >= 15.0, < 19.0
mongoid >= 6.0, < 8

Development Dependencies (14):

appraisal ~> 2.3
byebug ~> 11.1
coveralls_reborn ~> 0.20.0
m ~> 1.5
minitest ~> 5.14
mocha ~> 1.12
rake ~> 13.0
rubocop ~> 1.9
rubocop-minitest ~> 0.10.3
rubocop-rails ~> 2.9
rubocop-rake ~> 0.5.1
simplecov >= 0.18.5, < 0.22

Owners:

Pushed by:

Authors:

  • Geremia Taglialatela, Brian Cardarella

SHA 256 checksum:

7566be7eae70e0e3a4009367d700d810e81b9d8d3e57de672093c3f58de0dbb4

Total downloads 176,781

For this version 2,707

License:

MIT

Required Ruby Version: >= 2.4

New versions require MFA: true

Links: